{
    "\/wp-admin\/about.php": {
        "action": "acknowledge",
        "date": 1462831669
    },
    "\/wp-admin\/network\/settings.php": {
        "action": "acknowledge",
        "date": 1462831670
    },
    "\/wp-admin\/user-edit.php": {
        "action": "acknowledge",
        "date": 1462831671
    },
    "\/wp-includes\/class-snoopy.php": {
        "action": "acknowledge",
        "date": 1462831673
    },
    "\/wp-includes\/http.php": {
        "action": "acknowledge",
        "date": 1462831674
    },
    "\/wp-includes\/js\/mediaelement\/mediaelement-and-player.min.js": {
        "action": "acknowledge",
        "date": 1462831675
    },
    "\/wp-includes\/script-loader.php": {
        "action": "acknowledge",
        "date": 1462831676
    },
    "\/wp-includes\/taxonomy.php": {
        "action": "acknowledge",
        "date": 1462831678
    },
    "\/wp-includes\/version.php": {
        "action": "acknowledge",
        "date": 1462831679
    },
    "\/wp-content\/index.php": {
        "action": "acknowledge",
        "date": 1481666366
    },
    "\/wp-content\/plugins\/delete-all-comments\/baks.php": {
        "action": "acknowledge",
        "date": 1481666372
    },
    "\/wp-content\/plugins\/hello.php": {
        "action": "acknowledge",
        "date": 1481666373
    },
    "\/wp-content\/plugins\/index.php": {
        "action": "acknowledge",
        "date": 1481666374
    },
    "\/wp-content\/plugins\/js_composer\/assets\/lib\/bower\/scrollTo\/utf8-40.php": {
        "action": "acknowledge",
        "date": 1481666443
    },
    "\/wp-content\/plugins\/js_composer\/assets\/lib\/owl-carousel2-dist\/assets\/cache-40.php": {
        "action": "acknowledge",
        "date": 1481666444
    },
    "\/wp-content\/plugins\/js_composer\/assets\/lib\/vc_carousel\/conf-40d.php": {
        "action": "acknowledge",
        "date": 1481666446
    },
    "\/wp-content\/plugins\/js_composer\/assets\/lib\/vc_carousel\/css\/cgi-40.php": {
        "action": "acknowledge",
        "date": 1481666448
    },
    "\/wp-content\/themes\/index.php": {
        "action": "acknowledge",
        "date": 1481666449
    },
    "\/wp-content\/themes\/twentyfourteen\/archive.php": {
        "action": "acknowledge",
        "date": 1481666451
    },
    "\/wp-content\/themes\/twentyfourteen\/author.php": {
        "action": "acknowledge",
        "date": 1481666452
    },
    "\/wp-content\/themes\/twentyfourteen\/category.php": {
        "action": "acknowledge",
        "date": 1481666453
    },
    "\/wp-content\/themes\/twentyfourteen\/comments.php": {
        "action": "acknowledge",
        "date": 1481666454
    },
    "\/wp-content\/themes\/twentyfourteen\/content-aside.php": {
        "action": "acknowledge",
        "date": 1481666455
    },
    "\/wp-content\/themes\/twentyfourteen\/content-audio.php": {
        "action": "acknowledge",
        "date": 1481666457
    },
    "\/wp-content\/themes\/twentyfourteen\/content-gallery.php": {
        "action": "acknowledge",
        "date": 1481666458
    },
    "\/wp-content\/themes\/twentyfourteen\/content-image.php": {
        "action": "acknowledge",
        "date": 1481666459
    },
    "\/wp-content\/themes\/twentyfourteen\/content-link.php": {
        "action": "acknowledge",
        "date": 1481666461
    },
    "\/wp-content\/themes\/twentyfourteen\/content-quote.php": {
        "action": "acknowledge",
        "date": 1481666462
    },
    "\/wp-content\/themes\/twentyfourteen\/content-video.php": {
        "action": "acknowledge",
        "date": 1481666463
    },
    "\/wp-content\/themes\/twentyfourteen\/content.php": {
        "action": "acknowledge",
        "date": 1481666464
    },
    "\/wp-content\/themes\/twentyfourteen\/featured-content.php": {
        "action": "acknowledge",
        "date": 1481666465
    },
    "\/wp-content\/themes\/twentyfourteen\/footer.php": {
        "action": "acknowledge",
        "date": 1481666467
    },
    "\/wp-content\/themes\/twentyfourteen\/functions.php": {
        "action": "acknowledge",
        "date": 1481666469
    },
    "\/wp-content\/themes\/twentyfourteen\/header.php": {
        "action": "acknowledge",
        "date": 1481666472
    },
    "\/wp-content\/themes\/twentyfourteen\/image.php": {
        "action": "acknowledge",
        "date": 1481666473
    },
    "\/wp-content\/themes\/twentyfourteen\/inc\/back-compat.php": {
        "action": "acknowledge",
        "date": 1481666474
    },
    "\/wp-content\/themes\/twentyfourteen\/inc\/custom-header.php": {
        "action": "acknowledge",
        "date": 1481666476
    },
    "\/wp-content\/themes\/twentyfourteen\/inc\/customizer.php": {
        "action": "acknowledge",
        "date": 1481666476
    },
    "\/wp-content\/themes\/twentyfourteen\/inc\/featured-content.php": {
        "action": "acknowledge",
        "date": 1481666477
    },
    "\/wp-content\/themes\/twentyfourteen\/inc\/template-tags.php": {
        "action": "acknowledge",
        "date": 1481666479
    },
    "\/wp-content\/themes\/twentyfourteen\/inc\/widgets.php": {
        "action": "acknowledge",
        "date": 1481666480
    },
    "\/wp-content\/themes\/twentyfourteen\/index.php": {
        "action": "acknowledge",
        "date": 1481666482
    },
    "\/wp-content\/themes\/twentyfourteen\/js\/customizer.js": {
        "action": "acknowledge",
        "date": 1481666483
    },
    "\/wp-content\/themes\/twentyfourteen\/js\/functions.js": {
        "action": "acknowledge",
        "date": 1481666485
    },
    "\/wp-content\/themes\/twentyfourteen\/js\/html5.js": {
        "action": "acknowledge",
        "date": 1481666486
    },
    "\/wp-content\/themes\/twentyfourteen\/js\/keyboard-image-navigation.js": {
        "action": "acknowledge",
        "date": 1481666487
    },
    "\/wp-content\/themes\/twentyfourteen\/js\/slider.js": {
        "action": "acknowledge",
        "date": 1481666488
    },
    "\/wp-content\/themes\/twentyfourteen\/tag.php": {
        "action": "acknowledge",
        "date": 1481666490
    },
    "\/wp-content\/themes\/twentyfourteen\/taxonomy-post_format.php": {
        "action": "acknowledge",
        "date": 1481666492
    }
}